### A free/open-source library for quantitative finance

Typedefs
ql/methods/finitedifferences/utilities/fdmdirichletboundary.hpp File Reference

Dirichlet boundary conditions for differential operators. More...

`#include <ql/methods/finitedifferences/boundarycondition.hpp>`
`#include <ql/methods/finitedifferences/operators/fdmlinearop.hpp>`
Include dependency graph for fdmdirichletboundary.hpp:

## Typedefs

typedef std::vector < boost::shared_ptr < FdmDirichletBoundary > > | FdmBoundaryConditionSet

## Detailed Description

Dirichlet boundary conditions for differential operators.